import axios from "../../utils/request";


export function getMaintenanceList(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/filter",
    method: "get",
    params: params
  });
}

export function addDeviceInspectOrder(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/add",
    method: "get",
    data: params
  });
}

export function updateDeviceInspectOrder(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/update",
    method: "get",
    data: params
  });
}

export function submitAudit(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/submitAudit",
    method: "get",
    data: params
  });
}


export function updateStatus(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/updateStatus",
    method: "get",
    data: params
  });
}


export function deleteDeviceInspectOrder(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/order/delete",
    method: "get",
    data: params
  });
}



